## libdbd-mock-perl 1.41

=== debian/changelog ===
libdbd-mock-perl (1.41-1) unstable; urgency=low

  * Team upload

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Maximilian Gass ]
  * New upstream release
  * Increase debhelper compat level to 8
  * Minimize debian/rules
  * Switch to source format 3.0 (quilt)
  * Update copyright years and syntax
  * Remove versioned dependencies satifisfied in oldstable
  * Bump Standards-Version to 3.9.2: no changes necessary
  * Add patch fix-pod-spelling to fix POD spelling mistakes

 -- Maximilian Gass <mxey@cloudconnected.org>  Thu, 23 Jun 2011 18:07:15 +0200

libdbd-mock-perl (1.39-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ansgar Burchardt ]
  * New upstream release.
    + Requires at least perl 5.8.1
  * Convert debian/copyright to proposed machine-readable format.
  * Refresh debian/rules for debhelper 7.
  * Add myself to Uploaders.

  [ gregor herrmann ]
  * debian/control: remove libmodule-build-perl from Build-Depends, dh7 prefers
    MakeMaker; wrap a long line.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 22 Nov 2008 21:04:39 +0100

libdbd-mock-perl (1.37-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * Add /me to Uploaders.
  * Refresh debian/rules, no functional changes. Don't install almost empty
    README any more.
  * Use ${perl:Depends} in depends instead of hard-coding the perl version.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jun 2008 20:58:16 +0200

libdbd-mock-perl (1.36-1) unstable; urgency=low

  * Initial Release. (Closes: #408229, #468638)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 29 Feb 2008 13:16:19 -0500
