=== debian/control ===
Source: libdbd-mock-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdbi-perl, libtest-pod-perl,
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
 gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBD-Mock/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-mock-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-mock-perl/

Package: libdbd-mock-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdbi-perl
Description: Mock database driver for testing
 Testing with databases can be tricky. If you are developing a system married 
 to a single database then you can make some assumptions about your 
 environment and ask the user to provide relevant connection information. But 
 if you need to test a framework that uses DBI, particularly a framework that 
 uses different types of persistence schemes, then it may be more useful to 
 simply verify what the framework is trying to do -- ensure the right SQL is 
 generated and that the correct parameters are bound. DBD::Mock makes it easy 
 to just modify your configuration (presumably held outside your code) and 
 just use it instead of DBD::Foo (like DBD::Pg or DBD::mysql) in your 
 framework.
