## libdbd-mock-perl 1.43

=== debian/changelog ===
libdbd-mock-perl (1.43-1) unstable; urgency=low

  * New upstream release.
  * Add a patch to fix a spelling mistake in the POD.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2011 19:56:22 +0200

libdbd-mock-perl (1.42-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix-pod-spelling: applied upstream.
  * Add build-dep on libtest-exception-perl (>= 0.31).
  * debian/control: Convert Vcs-* fields to Git.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 11 Aug 2011 13:53:10 +0200
