=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libdbi-perl, libtest-pod-perl,
- libtest-pod-coverage-perl
+Build-Depends-Indep: perl, libdbi-perl, libtest-exception-perl (>= 0.31),
+ libtest-pod-perl, libtest-pod-coverage-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DBD-Mock/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbd-mock-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbd-mock-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdbd-mock-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbd-mock-perl.git
 
 Package: libdbd-mock-perl
 Architecture: all
