## libdbd-mock-perl 1.45

=== debian/changelog ===
libdbd-mock-perl (1.45-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 17:59:00 +0200

libdbd-mock-perl (1.45-1) unstable; urgency=low

  * Team upload

  [ Xavier Guimard ]
  * New upstream version
  * Update d/copyright format to 1.0
  * Bump Standards-Version to 3.9.4 (no changes)

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Tue, 29 Oct 2013 21:32:27 +0100
