=== debian/control ===
Source: libdbd-mock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libdbi-perl,
                     libtest-exception-perl (>= 0.31),
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-mock-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbd-mock-perl.git
Homepage: https://metacpan.org/release/DBD-Mock

Package: libdbd-mock-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbi-perl
Description: Mock database driver for testing
 Testing with databases can be tricky. If you are developing a system married 
 to a single database then you can make some assumptions about your 
 environment and ask the user to provide relevant connection information. But 
 if you need to test a framework that uses DBI, particularly a framework that 
 uses different types of persistence schemes, then it may be more useful to 
 simply verify what the framework is trying to do -- ensure the right SQL is 
 generated and that the correct parameters are bound. DBD::Mock makes it easy 
 to just modify your configuration (presumably held outside your code) and 
 just use it instead of DBD::Foo (like DBD::Pg or DBD::mysql) in your 
 framework.
