=== debian/watch ===
version=3
https://metacpan.org/release/DBD-Mock .*/DBD-Mock-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
