## libdbd-mock-perl 1.55

=== debian/changelog ===
libdbd-mock-perl (1.55-1) unstable; urgency=medium

  * Import upstream version 1.55.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2020 23:32:36 +0100

libdbd-mock-perl (1.54-1) unstable; urgency=medium

  * Import upstream version 1.54.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Dec 2019 16:17:02 +0100

libdbd-mock-perl (1.53-1) unstable; urgency=medium

  * Team upload

  * New upstream version 1.53
  * d/copyright:
    - Sort header stanza
  * d/u/metadata:
    - Add Bug-* fields

 -- Nick Morrott <nickm@debian.org>  Thu, 12 Dec 2019 01:55:52 +0000

libdbd-mock-perl (1.52-1) unstable; urgency=medium

  * Import upstream version 1.52.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 17:59:21 +0100

libdbd-mock-perl (1.51-1) unstable; urgency=medium

  * Import upstream version 1.51
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Oct 2019 21:02:27 +0100

libdbd-mock-perl (1.49-1) unstable; urgency=medium

  * Import upstream version 1.49.

 -- gregor herrmann <gregoa@debian.org>  Tue, 17 Sep 2019 21:04:20 +0200

libdbd-mock-perl (1.47-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 1.47.
  * Remove spelling.patch, applied upstream.
  * Update debian/upstream/metadata.
  * Update years of upstream copyright and upstream contact.
  * Update build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * debian/rules: don't install empty manpages.
  * Install new upstream CONTRIBUTING document.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2019 19:16:29 +0200
