=== debian/control ===
Source: libdbd-mock-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl
Build-Depends-Indep: perl,
                     libdbi-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-mock-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-mock-perl.git
Homepage: https://metacpan.org/release/DBD-Mock
Rules-Requires-Root: no

Package: libdbd-mock-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdbi-perl
Description: Mock database driver for testing
 Testing with databases can be tricky. If you are developing a system married
 to a single database then you can make some assumptions about your
 environment and ask the user to provide relevant connection information. But
 if you need to test a framework that uses DBI, particularly a framework that
 uses different types of persistence schemes, then it may be more useful to
 simply verify what the framework is trying to do -- ensure the right SQL is
 generated and that the correct parameters are bound. DBD::Mock makes it easy
 to just modify your configuration (presumably held outside your code) and
 just use it instead of DBD::Foo (like DBD::Pg or DBD::mysql) in your
 framework.
