## libdbd-mock-perl 1.58

=== debian/changelog ===
libdbd-mock-perl (1.58-1) unstable; urgency=medium

  * Import upstream version 1.58.

 -- gregor herrmann <gregoa@debian.org>  Tue, 03 Nov 2020 22:00:36 +0100

libdbd-mock-perl (1.57-1) unstable; urgency=medium

  * Import upstream version 1.57.
  * Declare compliance with Debian Policy 4.5.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Sep 2020 16:50:41 +0200
