=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl
-Build-Depends-Indep: perl,
-                     libdbi-perl <!nocheck>,
+Build-Depends-Indep: libdbi-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
+                     libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
-                     libtest-pod-coverage-perl <!nocheck>
-Standards-Version: 4.4.1
+                     perl
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-mock-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-mock-perl.git
 Homepage: https://metacpan.org/release/DBD-Mock
@@ -21,8 +21,8 @@
 
 Package: libdbd-mock-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdbi-perl
 Description: Mock database driver for testing
  Testing with databases can be tricky. If you are developing a system married
