## libdbd-mock-perl 1.59

=== debian/changelog ===
libdbd-mock-perl (1.59-1) unstable; urgency=medium

  * Import upstream version 1.59.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Feb 2021 02:02:11 +0100
