=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-mock-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-mock-perl.git
 Homepage: https://metacpan.org/release/DBD-Mock
