=== debian/watch ===
version=4
https://metacpan.org/release/DBD-Mock .*/DBD-Mock-v?@ANY_VERSION@@ARCHIVE_EXT@$
